CONFIG_TEE=y
CONFIG_OPTEE=y
CONFIG_OPTEE_TA_AVB=n
CONFIG_OPTEE_TA_SCP03=n
CONFIG_OPTEE_TA_OTP=n
CONFIG_CHIMP_OPTEE=n
CONFIG_CMD_OPTEE_RPMB=y
CONFIG_EFI_MM_COMM_TEE=y
CONFIG_SUPPORT_EMMC_RPMB=y
CONFIG_EFI_VAR_BUF_SIZE=16384
